/* ===== For autocompletion ===== */
div.autoCompletionResults {
	max-height: 180px;
	
	padding: 2px; 
	overflow: auto;
	position: relative;  margin: auto; 

	border: 1px solid #666666;
	background-color: white;
	color:#666666;
}
div.autoCompOnTop {
	z-index:10; 
	position: absolute; 
	display:none;  
}
div.autoCompletionItem {
	text-align: left;
}
/* in IE : works with version 7 */
div.autoCompletionItem:hover {
	background-color: #6b8cd7;  /* #DC143C;  */
	color: white;
}
table li.autoComp {
	position:relative;
}